云服务器php版本如何降低,或者重装?-问答-阿里云开发者社区-阿里云

开发者社区> 问答> 正文

云服务器php版本如何降低,或者重装?

温生网络 2014-09-04 10:42:55 6516
我用的服务器一件安装环境,linux的系统。
装的是php 5.5 ,现在发现程序跑不起来。程序只支持php 5.4.
不知道怎么降,或者重装,求助大神。
具体命令。
谢谢啊。
php服务 php版本 云服务器版本 云服务器重装 云服务器php
分享到
取消 提交回答
全部回答(2)
  • bendchen
    2014-09-04 11:22:35
    好像。。。。需要重装吧?
    0 0
  • 云代维
    2014-09-04 10:51:32
    这个没有具体命令,每个系统里的环境都有差别。
    0 0
添加回答
开发与运维
使用钉钉扫一扫加入圈子
+ 订阅

集结各类场景实战经验,助你开发运维畅行无忧

相似问题
最新问题
推荐课程